/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:47:35
*/


h1, h2, h3 {

color: #133880;

}



#orangeBox {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0019/650422/bg-sprite.jpg) -1263px bottom no-repeat; width: 300px; display: block; padding-bottom: 5px; margin: 0 0 6px 0; 
}
#orangeBox-top {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0019/650422/bg-sprite.jpg) -1263px top no-repeat; height: 10px; 
}

/*** MENU ***/ /********************************** Multi level menu ***********************************/ #multi-level {
 height:35px; max-height: 35px; position:relative; z-index: 100; 
}
#multi-level .pad, .pad {
 float:left; width: 14px; height: 27px; 
}

#multi-level .leftpad, .leftpad {
 float:left; width: 525px; height: 27px; 
}


#menu-start {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) left top no-repeat; width: 14px; height: 27px; 
}
#menu-end {
 background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) right top no-repeat; width: 14px; height: 27px; 
}

/* The menu styling */ /* Remove the padding, margins and bullets from the lists */ .menu, .menu ul {
 list-style-type:none; padding:0; margin:0; z-index:100; 
}
/* Set up the top level list items and float left to place inline */ .menu li.top {
 display:block; float:left; position:relative; 
}
#font-wrapper .menu li, #font-wrapper .menu ul li {
 margin-bottom: 0; 
}
/* Style and position the table so it takes no part in the menu function. The font size is necessary for IE5.5 */ .menu table {
 border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0; 
}
/* Default top link link styling */ .menu li.top a.top_link {
 display:block; float:left; height:35px; border: none 
}
.menu a {
 border: none; 
}
.menu li.top a span {
 position:absolute; left:-9999px; top:0; z-index:0; font-size:10px; 
}
/* move the link text off screen */ /* pre-load the hover images into the lists */ 

  .menu li.p6 {
   width:80px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -14px -37px no-repeat; 
  }
  .menu li.p7 {
   width:95px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -94px -37px no-repeat; 
  }
  .menu li.p8 {
   width:68px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -189px -37px no-repeat; 
  }
  .menu li.p9 {
   width:68px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -257px -37px no-repeat; 
  }
  .menu li.p10 {
   width:70px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -327px -37px no-repeat; 
  }  


/* set up the normal unhovered images in the links */ 

.menu li a#crownlands {
width:80px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -14px top no-repeat;
}
.menu li a#trusts {
width:95px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -94px top no-repeat;
}
.menu li a#recreation {
width:73px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -189px top no-repeat;
}
.menu li a#forestry {
width:68px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -257px top no-repeat;
}
.menu li a#about {
width:70px; background:url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/650423/menu_crownland.png) -327px top no-repeat;
} 


/* Style the list OR link hover. Depends on which browser is used */ .menu a:hover {
 visibility:visible; 
}
/* for IE6 */ .menu li:hover {
 position:relative; z-index:200; 
}
/* for IE7 */ /* make the links transparent on hover so that the hover images in the lists show through (no flicker) */ .menu li a#crownlands:hover, .menu li:hover a#crownlands, .menu li a#trusts:hover, .menu li:hover a#trusts, .menu li a#recreation:hover, .menu li:hover a#recreation, .menu li a#about:hover, .menu li:hover a#about, .menu li a#forestry:hover, .menu li:hover a#forestry{
 background:transparent; 
}
/* keep the 'next' level invisible by placing it off screen. */ .menu ul, .menu :hover ul ul, .menu :hover ul :hover ul ul, .menu :hover ul :hover ul :hover ul ul, .menu :hover ul :hover ul :hover ul :hover ul ul {
 position:absolute; left:-9999px; top:-9999px; width:0; height:0; 
}
.menu ul, .menu :active ul ul, .menu :active ul :active ul ul, .menu :active ul :active ul :active ul ul, .menu :active ul :active ul :active ul :active ul ul {
 position:absolute; left:-9999px; top:-9999px; width:0; height:0; 
}
/* set up the first drop down sub level */ .menu :hover ul.sub {
 left:0; top:35px; background: #fff; padding: 1px 0 0 0; border:1px solid #888; /*white-space:nowrap;*/ min-width: 221px; height:auto; z-index:100; 
}
.menu :hover ul.sub li {
 display:block; height: auto; /*position:relative;*/ float:left; min-width:219px; background: #f1f1f1; border:1px solid #fff; border-width: 0 1px 1px 1px; z-index:100; 
}
.menu :hover ul.sub li a {
 display:block; font-size: 12px; /*height:20px;*/ /*width:179px;*/ width:auto; line-height: normal; /*text-indent:5px;*/ padding: 3px 5px; color:#1a50b8; text-decoration:none; /*border:1px solid #fff; border-width: 1px;*/ margin: 0; z-index:101; 
}
.menu :hover ul.sub li a.fly {
 background:#8a8a8c url() 170px 7px no-repeat; 
}
.menu :hover ul.sub li a:hover {
 background:#bb2b2b; color:#fff; 
}
.menu :hover ul.sub li a.fly:hover {
 background:#bb2b2b url() 170px 7px no-repeat; color:#fff; 
}
.menu :hover ul li:hover > a.fly {
 background:#bb2b2b url() 170px 7px no-repeat; color:#fff; 
}
/* set up the flyout levels when hovering */ .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul, .menu :hover ul :hover ul :hover ul :hover ul, .menu :hover ul :hover ul :hover ul :hover ul :hover ul {
 left:180px; top:-4px; background: #fff; padding: 0 0 1px 0; border:1px solid #888; /*white-space:nowrap;*/ width:181px; z-index:102; height:auto; z-index:103; 
}
.small {
 font-size: 9px; 
}

#block1a .head, #block2a .head, .head, .head a {
    color: #133880;
}
